
/***************  templates/main/styles/global.defaults.css  ***************/
/* override browser defaults */

body, h1, h2, h3, h4, h5, h6, p, form, td, button, input, select {margin: 0; padding: 0}

h1, h2, h3, h4, h5, h6 {font-size: 1em; font-weight: normal}

ul {margin: 0; padding-left: 1.4em; clear: left}

a {text-decoration: none}
a:hover {text-decoration: underline}

a img {border: none}

button {overflow: visible; padding: 0 6px} /* fixed IE's magical, persistent padding problem and aligns it with other browsers */

.hidden {display: none}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
sup {
	font-size: 0.74em;
	/* avoid increased line-box height */
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
sup.ordinal {
	text-transform: lowercase;
}
.temperature {
	white-space: nowrap; /* prevent IE from word-breaking after degreee symbol */
}

/***************  templates/main/styles/global.layout.css  ***************/
/* ===== LAYOUT FOR ALL TEMPLATES ===== */

body
{
	background: #f2f2f2 none no-repeat top center;
	position: relative;
}

#holder
{
	position: relative;
	width: 974px;
	padding: 0px 0px 20px;
	margin: 0 auto;
	z-index: 1;
}

#holder:after
{
	content: '.'; clear: both; visibility: hidden; height: 0; display: block;}

#doc-header
{
/*	position: absolute;
	right: 0; bottom: 30px;
	z-index: 1;
	width: 100%; */
}
#doc-header h1 {
	float:right;
	text-align: right;
	display:inline;
}

#branding
{
	height: 120px;

}

#main-visual
{
	position: relative;
	width: 974px;
	margin: -20px 0 20px 0;
	z-index: 1;
	top: 45px;
}
#main-visual .bar {
	position: absolute;
	left: 0;
	width: 974px;
	background-color: white;
	z-index: 100;
	opacity: 0.5; filter: alpha(opacity=50);
}
#main-visual #bar-top {
	top: 0;
	height: 5px;
}
#main-visual #bar-bottom {
	bottom: 0;
	height: 10px;
}

#main-content
{
	padding-right: 20px;
	padding-top: 45px;
	margin:0 32px;
}
#main-content:after
{
	content: '.'; clear: both; visibility: hidden; height: 0; display: block;}

#sub-menu
{
	float: left; _display: inline;
	width: 180px;
	margin-left: 20px;
}

#booking-mask
{
	float: right; _display: inline;
	position: relative;
	min-width: 220px; _width: 220px;
	border: 1px solid #00498B; 
	margin-bottom: 20px;
	margin-top:50px;
}

#newsletter
{
	float: right; _display: inline;
	position: relative;
	min-width: 222px; _width: 222px;
	margin-bottom: 20px;
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#best-rate
{
	float: right; _display: inline;
	position: relative;
	min-width: 220px; _width: 220px;
	border: 1px solid #cccccc; 
	margin: 0 20px 20px 0;
}

.side-banner
{
	position: relative;
	width: 222px; height:94px; 
	margin: 0 -50px 10px 0;
	z-index: 1;
}

#banners
{
	float: right; _display: inline;
	position: relative;
	min-width: 222px; _width: 222px; 
	margin: 0 0 20px 0;
	z-index: 1;
}

#reviews
{
	position: absolute;
	top: 508px;
	right: -1px;
	z-index: 2;
}

#reviews .inner
{
	position: absolute;
	bottom: 0; right: 0;	
	width: 264px;
	padding: 25px 30px;
	background: url(http://www.lizardisland.com.au/templates/main/images/main-visual-overlay.png) repeat;
	border: 1px solid white;
	color: white;
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.2em;
}
#reviews .inner a
{
	color: white;
	text-decoration:none;
	outline:none;
}
#reviews .who,
#reviews .where
{
	text-align: right;
	font-size: 0.9em;
}


#footer {
	clear: both;
	background-color: white;
	padding: 20px 0 25px;
	z-index: 1;
}
#footer-inner {
	width: 974px;
	margin: 0 auto;
	position: relative;
}

#extra-menu
{
	margin-bottom: 1em;
}

#contact
{
	position: absolute;
	right: 0px; top: 0;
	padding: 20px 0 0;
	z-index: 3;
}

#affiliates
{
	position: absolute;
	right: 0px; bottom: 60px;
}
#socials
{
	float:right;

}
#socials p
{
	display:inline;
	color:#999999;
	font-weight:bold;
	vertical-align:super;
}
#bookmark
{
	position: absolute;
	right: 0px; bottom: 30px;
}

#signature
{
	width: 974px;
}


/* ===== ELEMENTS ===== */

#branding img.logo
{
	padding: 0px 0 0 10px;
}

#main-content .intext-image
{
	float: left; _display: inline;
	width: 198px; height: 138px;
	padding: 5px;
	margin: 0 10px 5px -5px;
	background: url(http://www.lizardisland.com.au/templates/main/images/intext-image-bg.png) no-repeat;
}

#signature p
{
	margin-bottom: 1em;
}

#signature p.last
{
	margin-bottom: 0;
}

/***************  templates/main/styles/global.text.css  ***************/
/* TEXT STYLES */

body
{
	font-family: "Trebuchet MS", Tahoma, Verdana, helvetica, sans-serif;
	font-size: 76%;
}

h1, h2, h3, h4, h5, h6
{

	font-weight: normal;
}

a
{
	color: #006599;
}

h1
{
	font-family: "Arial", helvetica, sans-serif;
	font-size: 0.9em;
	color: #999999;
}

#sub-menu
{
	font-size: 1.2em;
}
/* ===== MAIN CONTENT ===== */

#main-content
{
	line-height: 1.35;
	color: #666666;
	font-size: 1em;
}

#main-content h2
{
	margin-bottom: 20px;
	font-family: Helvetica, sans-serif;
	font-size: 1.75em;
	letter-spacing: 0.025em;
	color: #006599;
	text-transform: capitalize;
}

#main-content h3
{
	font-size: 1.2em;
	margin-bottom: 0.8em;
}

#main-content h4
{
	font-weight: bold;
	margin-bottom: 0.4em;
}

#main-content h4.accordion
{
	padding-left: 17px;
	min-height: 16px; _height: 16px;
	cursor: pointer;
	background: url(http://www.lizardisland.com.au/templates/main/images/accordion-expanded-icon.gif) no-repeat 0 center;
}
#main-content h4.accordion.collapsed
{
	background-image: url(http://www.lizardisland.com.au/templates/main/images/accordion-collapsed-icon.gif);
}

#main-content h3, #main-content h3 a,
#main-content h4, #main-content h4 a
{
	color: #000000;
}

#main-content p
{
	margin-bottom: 0.8em;
}

#main-content ul
{
	margin-bottom: 0.8em;
}

#main-content .clear-float
{
	clear: both;
}

#main-content table
{
	border-collapse: collapse;
	margin-bottom: 0.8em;
}

#main-content table td
{
	border: 1px dotted #c0c0c0;
	padding: 2px 4px;
	text-align: center;
}

#best-rate
{
	font-family: Helvetica, sans-serif;
	color: #ffffff;
}

#banners
{
	font-family: Helvetica, sans-serif;
	color: #ffffff;
}
#extra-menu
{
	font-family: "Arial", helvetica, sans-serif;
	font-size: 0.9em;
	color: #999999;
}

#contact
{
	font-family: "Trebuchet MS", Tahoma, Verdana, helvetica, sans-serif;
	color: #00498B;
	font-size: 1.6em;
}

#signature
{
	font-family: "Arial", helvetica, sans-serif;
	font-size: 0.9em;
	color: #999999;
}
#signature a{
	color: #999999;
}
/* ====== TRAVELCLICK LINK ===== */


#travelclick-link
{
	font-family: "Arial", helvetica, sans-serif;
	font-size: 0.9em;
	text-align: center;
}
#travelclick-link a
{
	color: #999999;
}
h2.dynamicPageTitle{
	color:#006599;
}
/***************  templates/main/styles/global.menus.css  ***************/
/* ===== MAIN NAVIGATION ===== */

#main-menu
{
	position: absolute;
	top: 130px; 
	left: 0px;
	width: 974px;
	text-align: center;
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

#main-menu ul
{
	padding-left: 0px;
	list-style: none;
}

#main-menu li.level1
{
	display: inline;
	margin: 0 13px;
}

#main-menu li.item1
{

}

#main-menu li.level1 a
{
	color: #00498B;
}

#main-menu ul li.active a,
#main-menu ul li.active-under a,
#main-menu ul li a:hover
{
	color: #006599;
	text-decoration: underline;
}

/* SUB MENU */

#sub-menu
{
	text-transform: capitalize;
    margin-top: 48px;
}

#sub-menu h3
{
	font-size: 1.2em;
	color: #006599;
	margin-bottom: 20px;
}
#sub-menu ul
{
	padding-left: 0;
	list-style: none;
}

#sub-menu ul li.level2
{
	margin-bottom: 0.2em;
	zoom: 1;
}

#sub-menu ul li.level2 a
{
	display: block;
	text-decoration: none;
	color: #2a2a2a;
}

#sub-menu ul li a:hover
{
	color: #999999 !important;
}

#sub-menu ul li.active a,
#sub-menu ul li.active-under a,
#sub-menu ul ul.level3 li.active a,
#sub-menu ul ul.level3 li.active-under a
{
	color: #999999;
}

#sub-menu ul li.level3 a,
#sub-menu ul li.level3 a
{
	color: #2a2a2a;
}

#sub-menu ul.level3
{
	font-size: 0.9em;
	padding-left: 2em;
	list-style: disc;
}

#sub-menu ul.level3 li
{
	font-size: 0.8em; /* Just scaling down the list bullets */
}

#sub-menu ul.level3 li a
{
	font-size: 1.25em;
	padding: 2px 0;
}

/* Closing all sub-sub menus except for the subpage we're under */
#sub-menu ul.level3
{
	display: none;
}

#sub-menu li.active-under ul.level3
{
	display: block;
}

/* EXTRA (FOOTER) MENU */

#extra-menu ul
{
	padding-left: 0px;
	list-style: none;
}

#extra-menu li.level1
{
	display: inline;
}
#extra-menu li.level1:after
{
	content: '|';
	margin: 0 0.6em 0 0.7em;
}
#extra-menu li.level1.itemr1:after
{
	content: '';
	margin: 0;
}
#extra-menu li.level1 /* Hack for IE6+7 who doesn't understand :after */
{
	*margin-right: 0.6em;
	*border-right: 1px solid #999999;
	*padding-right: 0.6em;
}
#extra-menu li.itemr1 /* Hack for IE6+7 who doesn't understand :after */
{
	*margin-right: 0;
	*border-right: 0 none;
	*padding-right: 0;
}

#extra-menu li.level1 a
{
	color: #999999;
}

/***************  templates/main/styles/inc.bookingMask.css  ***************/
/* Booking Mask styles - 2 lines/box-style */

#booking-mask
{
	line-height: 1.2;
}
/* Trick to vertically center text in the container */
#booking-mask h3
{
	position: relative;
	padding: 2px 25px 2px 8px;
	font-size: 1.3em;
	color: #00498B;
	font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform: lowercase;
}

#booking-mask.collapsed h3 {
	background: url(arrow000.gif) no-repeat right center;
	cursor: pointer;
}

#booking-mask.expanded h3 {
	background: url(http://www.lizardisland.com.au/templates/main/images/close-icon.gif) no-repeat right center;
	cursor: pointer;
}

#booking-mask form
{
	padding: 0.5em 0.5em 0.8em 1em; _padding-bottom: 0.2em;
	border-top: 1px solid #cccccc;
	background: #E3EBEF;
	zoom: 1;
}

#booking-mask form:after,
#booking-mask div.date:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#booking-mask label {
	display: block;
	margin-bottom: 0.2em;
}
#booking-mask .date label {
	display: inline;
}
#booking-mask label {
	font-size: 0.9em;
}
#booking-mask input,
#booking-mask select {
	border: 1px solid #cccccc;
}
#booking-mask input,
#booking-mask select,
#booking-mask img.datepicker {
	font-family: Arial, helvetica, sans-serif;
	font-size: 1em;
}
#booking-mask input[type~="hidden"] {
	display: none;
}
#booking-mask div.date {
	margin-bottom: 0.4em;
	zoom: 1;
	_width: 100%; /* IE5 */
}
#booking-mask div.date label {
	margin-top: 0;
}
#booking-mask div.date span.input
{
	display: inline-block;
	padding: 1px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}
#booking-mask div.date input {
	display: inline;
	width: 7.5em;
	padding-left: 0.2em;
	border: 0 none;
	vertical-align: middle;
}
#booking-mask img.datepicker {
	margin-right: -2px;
	vertical-align: middle;
	cursor: pointer;
}
#booking-mask img.datepicker:hover
{

}
#booking-mask div.choose {
	float: left; _display: inline;
	margin-right: 0.4em;
}
#booking-mask div.nights {
	
}
#booking-mask div.choose.children {
	margin-right: 0.6em;
}
#booking-mask div.choose select {
	width: 3em;
	min-width: 39px;
}
#booking-mask .go {
	float: left; _display: inline;
	overflow: visible;
	min-height: 19px;
	padding: 1px 4px;
	margin: 1.3em 0 0 0;
	border: 1px solid #cccccc;
	background-color: #00498B;
	cursor: pointer;
	font-family: Arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}
#booking-mask .go:hover {
	background-color: #006599;
}

div.calendar {
	z-index: 10;
}

#booking-mask img.close
{
	display: none;
	position: absolute;
	right: 10px; top: 10px;
	cursor: pointer;
}

#booking-mask.expanded img.close
{
	display: block;
}
/***************  templates/main/styles/calendar.css  ***************/
/* The main calendar widget.  DIV containing a table. */

div.calendar {
	position: relative;
	border: 1px solid #000;
	font-family: Verdana, sans-serif;
	font-size: 1em;
}

.calendar table {
	color: black;
	background-color: #fff;
	border: 9px solid #6badde;
	cursor: default;
}

/* All cells */
.calendar table td {
	text-align: center;
}

/* ====== HEADER -- contains operational and navigation buttons, and day names ====== */

/*  "?", "X" buttons (also affects "<<", "<", ">", ">>" buttons)  */
.button {
	color: #fff;
	background-color: #085a9c;
}

/* Current "month, year"; pressing it will take you to the current date */
.calendar thead .title {
	color: #fff;
	background-color: #085a9c;
	padding: 2px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

/*  Navigation row: "<<", "<", "Today", ">", ">>"  */
.calendar thead .headrow .button {
	color: white;
	padding-bottom: 2px;
}

/*  Navigation buttons: "<<", "<", ">", ">>"  */
.calendar .nav {
	background-color: #085a9c;
}

/*  Hover effect for the "?", "X", "<<", "<", ">", ">>" buttons  */
.calendar thead .hilite {
	background-color: #085a9c;
}

/*  onclick effect for the "?", "X", "<<", "<", ">", ">>" buttons  */
.calendar thead .active {
	background-color: #085a9c;
	color: black;
}

/* Row <TR> containing the day names */
.calendar thead .daynames {
	border: 0 solid #999;
}

/* Cells <TD> containing the day names */
.calendar thead .name {
	color: #085a9c;
	border-bottom: 0px solid black;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

/* Weekend day name */
.calendar thead .weekend {
	color: white;
	background-color: #085a9c;
}

/*  Hover effect for the cells <TD> containing the day names  */
.calendar thead .daynames .hilite {
	background-color: transparent;
}

/*  onclick effect for the cells <TD> containing the day names  */
.calendar thead .daynames .active {
	background-color: transparent;
}


/* ====== BODY -- contains the dates of the month ====== */

/* Cells <TD> containing dates */
.calendar tbody .day {
	text-align: center;
	border-top: 1px none #fff;
	border-right: 1px none #8a8a8a;
	border-bottom: 1px none #8a8a8a;
	border-left: 1px solid #fff;
}

.calendar tbody .day.othermonth {
	color: #85884c;
	font-size: 70%;
}

.calendar tbody .day.othermonth.oweekend {
	color: #fbb;
	background-color: #085a9c;

}

.calendar table .wn {
	visibility: hidden;
	color: #085a9c;
	background: transparent none;
}

.calendar tbody td {
	margin: 0;
	padding: 0;
	width: 2em;
	height: 1.5em;
}

.calendar tbody .rowhilite td {
}

.calendar tbody .rowhilite td.wn {
	background-color: #efe;
}

/* Hovered cells <TD> */
.calendar tbody td.hilite {
	background-color: #085a9c;
	color: #fff;
}

/* Active (pressed) cells <TD> */
.calendar tbody td.active {
	background-color: #ddc;
	border-width: 1px;
}

/* Cell showing chosen date */
.calendar tbody td.selected {
	color: #fff;
	background-color: orange;
	font-weight: bold;
}

/* Cells showing weekend dates */
.calendar tbody td.weekend {
	color: #fff;
	background-color: silver;
}

/* Hovered cells showing weekend dates */
.calendar tbody td.weekend:hover {
	color: white;
	background-color: #085a9c;
	font-weight: bold;
}

/* Cell showing today's date */
.calendar tbody td.today {
	font-weight: bold;
}

.calendar tbody .disabled {
	color: #999;
}

/* Empty cells (the best is to hide them) */
.calendar tbody .emptycell {
	visibility: hidden;
}

/* Empty row (some months need less than 6 rows) */
.calendar tbody .emptyrow {
	display: none;
}


/* ====== FOOTER -- status bar ====== */

/* The <TR> in footer (only one right now) */
.calendar tfoot .footrow {
}

/* Tooltip (status bar) cell <TD> */
.calendar tfoot .ttip {
	color: white;
	/* Zero the text: */
	line-height: 0;
	text-indent: -999em;
	font-size: 0px;
}

.calendar tfoot .hilite {
}

.calendar tfoot .active {
}

/* ====== COMBO BOXES -- menus that display months/years for direct selection ====== */

.calendar .combo {
	display: none;
	color: black;
	background-color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 1px solid #000;
	width: 4em;
	cursor: default;
	font-size: 90%;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
	padding: 1px;
	text-align: center;
}

.calendar .combo .label-IEfix {
	width: 4em;
}

.calendar .combo .hilite {
	background-color: #085a9c;
	color: white;
}

.calendar .combo .active {
	background-color: orange;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-weight: bold;
	color: #fff;
}

.calendar td.time {
	background-color: #fed;
	border-top: 1px solid white;
	padding: 1px 0px;
	text-align: center;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
	background-color: white;
	border: 1px solid #988;
	padding: 0px 3px 0px 4px;
	font-weight: bold;
}

.calendar td.time .ampm {
	text-align: center;
}

.calendar td.time .colon {
	padding: 0px 2px 0px 3px;
	font-weight: bold;
}

.calendar td.time span.hilite {
	color: white;
	background-color: #866;
	border-color: black;
}

.calendar td.time span.active {
	background-color: gray;
	border-color: #f00;
}
/***************  templates/main/styles/template.widget_newsletter.css  ***************/

#newsletter
{
	color: #666666;
}

#newsletter h3
{
	position: relative;
	padding: 2px 25px 2px 8px;
	font-size: 1.3em;
	text-transform: lowercase;
	background: url(arrow000.gif) no-repeat right center;
	cursor: pointer;	
	border: 1px solid #00498B;
}

#email-address {
	padding: 5px 6px 3px;
	width: 210px;
	height: 18px;
	border: 0 none;
	background: url(http://www.lizardisland.com.au/templates/main/images/input.gif) no-repeat top left;
}

#newsletter form input.go {
	position: absolute;
	top: 2.1em;
	right: 0;
	width: 18px;
	height: 23px;
	border: 0 none;
	background: url(arrow000.gif) no-repeat -1px -1px;
	cursor: pointer;
}

#newsletter .text {
	margin: 0.3em 0.5em;
}


/***************  templates/main/styles/template.subpage.css  ***************/
/* LAYOUT FOR TEMPLATE SUBPAGE */

body
{
	background-image: url(holder-c.jpg);
}

#main-visual,
#main-visual .slide,
#main-visual .splitter,
#main-visual .splitter2
{
	height: 290px !important;
}

#main-content
{
	min-height: 400px; _height: 400px; /* To align with background gradient */

}

#main-content h2
{
	font-family: "Trebuchet MS", Tahoma, Verdana, helvetica, sans-serif;
	font-size: 1.6em;
	color: #999999;
}
h2.dynamicPageTitle{
	color:#006599 !important;
	left: -100px;
    position: absolute;
    top: 45px;
}